

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
background: #fff;
color: #2f3138;
font-family: "Open Sans", sans-serif;
}

a {
color: #00ADEF;
transition: 0.5s;
}

a:hover,
a:active,
a:focus {
color: #f8234a;
outline: none;
text-decoration: none;
}

p {
padding: 0;
margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {

font-weight: 400;
margin: 0 0 20px 0;
padding: 0;
color: #0e1b4d;
}

.main-page {
margin-top: 70px;
}

.wow {
visibility: hidden;
}

/* Prelaoder */

#preloader {
position: fixed;
left: 0;
top: 0;
z-index: 999;
width: 100%;
height: 100%;
overflow: visible;
background: #00ADEF url("../img/preloader.svg") no-repeat center center;
}


/* Back to top button */

/* .back-to-top {
position: fixed;
display: none;

width: 40px;
height: 40px;
text-align: center;
border-radius: 50px;
right: 15px;
bottom: 15px;
transition: background 0.5s ease-in-out;
} */


/* Sections Header
--------------------------------*/

.section-header {
position: relative;
padding-bottom: 20px;
text-align: center;
}


.section-header h2 {
text-align: center;
font-weight: bold;
font-size: 36px;
line-height: normal;
text-align: center;
color: #1A3968;

}

#contact .section-header h2 {

    margin: 0 0 5px;

}




.section-header .about-btn {

letter-spacing: 1px;
display: inline-block;
padding: 14px 50px;
border-radius: 50px;
transition: 0.5s;
line-height: 1;
margin: 0 0 50px 0px;

-webkit-animation-delay: 0.8s;
animation-delay: 0.8s;
font-weight: 600;
font-size: 14px;
line-height: normal;
text-align: center;

color: rgba(26, 57, 104, 0.6);

border-radius: 15px;
background: #E5E5E5;
border-radius: 15px;
box-sizing: border-box;
border-radius: 20px;
}

.section-header .about-btn:hover, .section-header .about-btn:focus{background: #224479;color:#fff}

.section-header p {
text-align: left;
font-size: 14px;
line-height: 21px;
letter-spacing: 0.5px;

color: #5A6A81;
}

.section-with-bg {
background-color: #f6f7fd;
}


/* -------------------------------
.Introducing
------------------------------- */
section#Solutions{padding: 0 0 60px 0}
.Platformsdiv{padding: 60px 0;}
section#Solutions .container-fluid {
  max-width: 100%;
  padding: 0 !important;
  }
.Introducing .section-header h2 {
font-size: 24px;

}

.Introducing.active .card-body img {
margin-bottom: 30px;
display: inline-block;
}
#Training .card-body img {
margin-bottom: 30px;
}

/* .Introducing.active .row .slick-slide.slick-current .card {
background: #00ADEF;
} */
/* .Introducing.active .row .slick-slide.slick-current .card .btn {background: #224479;} */
.Introducing.active .row .col-md-6.three{display: none;}
/* .Introducing.active .row .slick-slide.slick-current .card .Video span {color: #224479} */
.slick-slider .slick-slide:last-child{
  display: none;
  } 
  
/*   
  .slick-slider .slick-slide img.darkblue{display: none}

  .slick-slider .slick-slide:first-child .lightblue{
  display: none;
  }
  .slick-slider .slick-slide:first-child .darkblue{
  display: inline-block;
  } */
  
  .Introducing .card:hover{  background: #00ADEF;}
  .Introducing .card:hover .btn {background: #224479;}
  .Introducing .card:hover  .Video span {color: #224479}

  .slick-slider .slick-slide  :hover img.darkblue {
  display: inline-block;
} 
.Introducing .row .slick-slide .card:hover{
  background: #00ADEF;
  }
  .Introducing .row .slick-slide .card:hover .btn {background: #224479;}
  .Introducing .row .slick-slide .card:hover  .Video span {color: #224479}

.Experiencediv p {
font-weight: 500;
font-size: 9px;
line-height: normal;
text-align: center;
color: #1A3968;}

.Experiencediv img{
width: 55px;
height: 55px;
margin-bottom: 12px;
}
.Video {
width: 100%;
display: inline-block;
}
.Video img {display: inline;    margin-bottom: 0px !important;
}
.Video span {
font-weight: normal;
font-size: 12px;
line-height: normal;
text-align: center;
color: #00ADEF;
display: inline-block;
}
.Introducing .card{
background: #F4F4F4;
border-radius: 20px;
}
.Introducing h5{
font-weight: 500;
font-size: 18px;
line-height: 24px;
text-align: center;

color: #1A3968;
}
.Introducing p {
font-weight: 300;
font-size: 13px;
line-height: 19px;
text-align: center;
color: #1A3968;
letter-spacing: 0.1px;
}

.Introducing .card-body {
padding: 25px 87px;
}

#Training .card-body {
padding: 25px 87px;
}
.Introducing button.btn {

letter-spacing: 1px;
display: inline-block;
padding: 12px 32px;
border-radius: 50px;
transition: 0.5s;
line-height: 1;
margin: 10px;
-webkit-animation-delay: 0.8s;
animation-delay: 0.8s;
font-weight: 500;
font-size: 14px;
line-height: normal;
text-align: center;
color: #FFFFFF;
background: #00ADEF;
border: 1px solid #00ADEF;
box-sizing: border-box;
border-radius: 20px;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
a.disabled{
  pointer-events: none;
  cursor: default;
}
#header {
height: 70px;
padding: 15px 0;
position: fixed;
left: 0;
top: 0;
right: 0;
transition: all 0.5s;
z-index: 2;
background-color: #ffff;
box-shadow: 0px 2px 2px rgba(34, 68, 121, 0.1);
}

#header.header-scrolled,
#header.header-fixed {
background: #FFFFFF;


transition: all 0.5s;

}

#header #logo h1 {
font-size: 36px;
margin: 0;
padding: 6px 0;
line-height: 1;

font-weight: 700;
letter-spacing: 3px;
text-transform: uppercase;
}

#header #logo h1 span {
color: #00ADEF;
}

#header #logo h1 a,
#header #logo h1 a:hover {
color: #fff;
}

#header #logo img {
padding: 0;
margin: 0;
max-height: 30px;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
margin: 0;
padding: 0;
list-style: none;
}

.nav-menu ul {
position: absolute;
display: none;
top: 100%;
left: 0;
z-index: 99;
}

.nav-menu li {
position: relative;
white-space: nowrap;
}

.nav-menu > li {
float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
display: block;
}

.nav-menu ul ul {
top: 0;
left: 100%;
}

.nav-menu ul li {
min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
content: "\f107";
position: absolute;
right: 15px;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
float: right;
margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
padding: 8px;
text-decoration: none;
display: inline-block;

line-height: normal;

color: #1A3968;

font-weight: 600;
font-size: 14px;
outline: none;
}

.nav-menu .menu-active a,
.nav-menu a:hover {
color: #00ADEF;
}

.nav-menu li a.active,
.nav-menu a:hover {
color: #00ADEF;
}
.nav-menu > li {
margin-left: 8px;
}

.nav-menu > li > a:before {
content: "";
position: absolute;
width: 0;
height: 2px;
bottom: 0;
left: 0;
background-color: #00ADEF;
visibility: hidden;
transition: all 0.3s ease-in-out 0s;
}


.nav-menu li> a.active:before {
visibility: hidden;
width: 100%;
}


.nav-menu .menu-active > a:before {
visibility: visible;
width: 100%;
}


.nav-menu li.letTalkBtn a {
color: #fff;
background: #00ADEF;
border-radius: 20px;
padding: 7px 22px;
border: 2px solid #00ADEF;
transition: all ease-in-out 0.3s;
font-weight: 600;
margin-left: 8px;
margin-top: 2px;
line-height: 1;
font-size: 14px;
}



.nav-menu li.letTalkBtn:hover a:before,
.nav-menu li.letTalkBtn a.active:before {
visibility: hidden;
}

.nav-menu ul {
margin: 4px 0 0 0;
padding: 10px;
box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
background: #fff;
border-radius: 3px;
}
.nav-menu a p{display: none;}

.nav-menu ul li {
transition: 0.3s;
}

.nav-menu ul li a {
padding: 10px;
color: #060c22;
transition: 0.3s;
display: block;
font-size: 13px;
text-transform: none;
border-radius: 3px;
}

.nav-menu ul li:hover > a {
background: #00ADEF;
color: #fff;
}

.nav-menu ul ul {
margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
position: fixed;
right: 0;
top: 0;
z-index: 3;
margin: 15px 15px 0 0;
border: 0;
background: none;
font-size: 24px;
display: none;
transition: all 0.4s;
outline: none;
cursor: pointer;
}

#mobile-nav-toggle i {
color: #1A3968;
font-size: 19px;
position: relative;
top: -4px;
}

/* Mobile Nav Styling */

#mobile-nav {
position: fixed;
top: 69px;
padding-top: 18px;
bottom: 0;
z-index: 1;
background: #FFFFFF;
right: -260px;
width: 260px;
overflow-y: auto;
transition: 0.4s;
}

#mobile-nav ul {
padding: 0;
margin: 0;
list-style: none;
}

#mobile-nav ul li {
position: relative;
}

#mobile-nav ul li a {
font-weight: bold;
font-size: 16px;
line-height: normal;

color: #1A3968;

padding: 10px 22px 10px 15px;
position: relative;
text-decoration: none;
width: 100%;
display: block;
outline: none;
}
#mobile-nav ul li a p{
font-weight: 500;
font-size: 10px;
line-height: 13px;

color: #5A6A81;
}
#mobile-nav ul li a:hover {
color: #00ADEF;
}

#mobile-nav ul li li {
padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
position: absolute;
right: 0;
z-index: 99;
padding: 15px;
cursor: pointer;
color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
color: #00ADEF;
}

#mobile-nav ul .menu-item-active {
color: #00ADEF;
}

/* #mobile-body-overly {
width: 100%;
height: 100%;
z-index: 997;
top: 0;
left: 0;
position: fixed;
background: rgba(6, 12, 34, 0.8);
display: none;
} */

/* Mobile Nav body classes */

body.mobile-nav-active {
overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
right: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
color: #fff;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
width: 100%;
height: 100vh;
background-size: cover;
overflow: hidden;
position: relative;
}



#intro .intro-container {
position: absolute;
bottom: 0;
left: 0;
top: 90px;
right: 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
text-align: center;
padding: 0 15px;
}

#intro h1 {


font-weight: 800;
font-size: 48px;
line-height: normal;
margin: 0;
color: #00ADEF;
text-transform: uppercase;
}

#intro h1 span {
color: #00ADEF;
}

#intro p {
font-weight: 300;
font-size: 14px;
line-height: 20px;
text-align: center;

color: #FFFFFF;

}
#intro p span {
color: #00ADEF;

}

#intro .play-btn {
width: 94px;
height: 94px;
background: radial-gradient(#00ADEF 50%, rgba(101, 111, 150, 0.15) 52%);
border-radius: 50%;
display: block;
position: relative;
overflow: hidden;
}

#intro .play-btn::after {
content: '';
position: absolute;
left: 50%;
top: 50%;
-webkit-transform: translateX(-40%) translateY(-50%);
transform: translateX(-40%) translateY(-50%);
width: 0;
height: 0;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-left: 15px solid #fff;
z-index: 100;
transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

#intro .play-btn:before {
content: '';
position: absolute;
width: 120px;
height: 120px;
-webkit-animation-delay: 0s;
animation-delay: 0s;
-webkit-animation: pulsate-btn 2s;
animation: pulsate-btn 2s;
-webkit-animation-direction: forwards;
animation-direction: forwards;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
-webkit-animation-timing-function: steps;
animation-timing-function: steps;
opacity: 1;
border-radius: 50%;
border: 2px solid rgba(163, 163, 163, 0.4);
top: -15%;
left: -15%;
background: rgba(198, 16, 0, 0);
}

#intro .play-btn:hover::after {
border-left: 15px solid #00ADEF;
-webkit-transform: scale(20);
transform: scale(20);
}

#intro .play-btn:hover::before {
content: '';
position: absolute;
left: 50%;
top: 50%;
-webkit-transform: translateX(-40%) translateY(-50%);
transform: translateX(-40%) translateY(-50%);
width: 0;
height: 0;
border: none;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-left: 15px solid #fff;
z-index: 200;
-webkit-animation: none;
animation: none;
border-radius: 0;
}

#intro .about-btn {

letter-spacing: 1px;
display: inline-block;
padding: 12px 32px;
border-radius: 50px;
transition: 0.5s;
line-height: 1;
margin: 10px;

-webkit-animation-delay: 0.8s;
animation-delay: 0.8s;
font-weight: 500;
font-size: 14px;
line-height: normal;
text-align: center;

color: #FFFFFF;
background: #00ADEF;
border: 1px solid #00ADEF;
box-sizing: border-box;
border-radius: 20px;
}

#intro .about-btn:hover {
background: #00ADEF;
color: #fff;
}

@-webkit-keyframes pulsate-btn {
0% {
-webkit-transform: scale(0.6, 0.6);
transform: scale(0.6, 0.6);
opacity: 1;
}

100% {
-webkit-transform: scale(1, 1);
transform: scale(1, 1);
opacity: 0;
}
}

@keyframes pulsate-btn {
0% {
-webkit-transform: scale(0.6, 0.6);
transform: scale(0.6, 0.6);
opacity: 1;
}

100% {
-webkit-transform: scale(1, 1);
transform: scale(1, 1);
opacity: 0;
}
}

/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/

#about {

padding: 60px 0 40px 0;
}


.AboutDiv {
width: 100%;
display: inline-flex;
padding: 0 81px;
}
.AboutDiv h5 {
font-size: 19px;
line-height: 29px;
color: #1A3968;
}


/*--------------------------------------------------------------
# Speakers Section
--------------------------------------------------------------*/

#speakers {
padding: 60px 0 30px 0;
}

#speakers .speaker {
position: relative;
overflow: hidden;
margin-bottom: 30px;
}

#speakers .speaker .details {
background: rgba(6, 12, 34, 0.76);
position: absolute;
left: 0;
bottom: -30px;
right: 0;
text-align: center;
padding-top: 10px;
transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#speakers .speaker .details h3 {
color: #fff;
font-size: 22px;
font-weight: 600;
margin-bottom: 5px;
}

#speakers .speaker .details p {
color: #fff;
font-size: 15px;
margin-bottom: 10px;
font-style: italic;
}

#speakers .speaker .details .social {
height: 30px;
}

#speakers .speaker .details a {
color: #fff;
}

#speakers .speaker .details a:hover {
color: #00ADEF;
}

#speakers .speaker:hover .details {
bottom: 0;
}

#speakers-details {
padding: 60px 0;
}

#speakers-details .details h2 {
color: #112363;
font-size: 28px;
font-weight: 700;
margin-bottom: 10px;
}

#speakers-details .details .social {
margin-bottom: 15px;
}

#speakers-details .details .social a {
background: #e9edfb;
color: #112363;
line-height: 1;
display: inline-block;
text-align: center;
border-radius: 50%;
width: 36px;
height: 36px;
padding-top: 9px;
}

#speakers-details .details .social a:hover {
background: #00ADEF;
color: #fff;
}

#speakers-details .details .social a i {
font-size: 18px;
}

#speakers-details .details p {
color: #112363;
font-size: 15px;
margin-bottom: 10px;
}

/*--------------------------------------------------------------
# Schedule Section
--------------------------------------------------------------*/

#schedule {
padding: 60px 0 60px 0;
}

#schedule .nav-tabs {
text-align: center;
margin: auto;
display: block;
border-bottom: 0;
margin-bottom: 30px;
}

#schedule .nav-tabs li {
display: inline-block;
margin-bottom: 0;
}

#schedule .nav-tabs a {
border: none;
border-radius: 50px;
font-weight: 600;
background-color: #0e1b4d;
color: #fff;
padding: 10px 100px;
}

#schedule .nav-tabs a.active {
background-color: #00ADEF;
color: #fff;
}

#schedule .sub-heading {
text-align: center;
font-size: 18px;
font-style: italic;
margin: 0 auto 30px auto;
}

#schedule .tab-pane {
transition: ease-in-out .2s;
}

#schedule .schedule-item {
border-bottom: 1px solid #cad4f6;
padding-top: 15px;
padding-bottom: 15px;
transition: background-color ease-in-out 0.3s;
}

#schedule .schedule-item:hover {
background-color: #fff;
}

#schedule .schedule-item time {
padding-bottom: 5px;
display: inline-block;
}

#schedule .schedule-item .speaker {
width: 60px;
height: 60px;
overflow: hidden;
border-radius: 50%;
float: left;
margin: 0 10px 10px 0;
}

#schedule .schedule-item .speaker img {
height: 100%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
margin-left: 50%;
transition: all ease-in-out 0.3s;
}

#schedule .schedule-item h4 {
font-size: 18px;
font-weight: 600;
margin-bottom: 5px;
}

#schedule .schedule-item h4 span {
font-style: italic;
color: #19328e;
font-weight: normal;
font-size: 16px;
}

#schedule .schedule-item p {
font-style: italic;
color: #152b79;
margin-bottom: 0;
}

/*--------------------------------------------------------------
# Venue Section
--------------------------------------------------------------*/

#venue {
padding: 60px 0;
}

#venue .container-fluid {
margin-bottom: 3px;
}

#venue .venue-map iframe {
width: 100%;
height: 100%;
min-height: 300px;
}

#venue .venue-info {
background: url("../img/venue-info-bg.jpg") top center no-repeat;
background-size: cover;
position: relative;
padding-top: 60px;
padding-bottom: 60px;
}

#venue .venue-info:before {
content: "";
background: rgba(13, 20, 41, 0.8);
position: absolute;
bottom: 0;
top: 0;
left: 0;
right: 0;
}

#venue .venue-info h3 {
font-size: 36px;
font-weight: 700;
color: #fff;
}

#venue .venue-info p {
color: #fff;
margin-bottom: 0;
}

button.slick-prev.slick-arrow {display: none !important;}
button.slick-next.slick-arrow {display: none !important;}

.slick-initialized .slick-slide { display: block;outline: none;}

.slick-slider-box {position: relative;}
.boder-lft-hide { border-left: none;}
.btm-bdr-hid{border-bottom: none;}
.trip-box {text-align: center;padding: 45px 0;}
.slick-dots li { display: inline-block;}
.slick-dots {width: 100%;}
.slick-slider-box li button{font-size: 0;line-height: 0; display: block; width: 20px;height:20px;padding: 5px;cursor: pointer;color: transparent;border: 0;outline: none; background: transparent;}
.slick-slider-box li button:before { position: absolute; width: 17px; height: 2px; content: ''; text-align: center; background: rgba(22, 45, 80, 0.2); border-radius: 5px; top: -18px; }
.slick-dots { text-align: center; width: 100%; position: relative; margin: 0; padding: 0; }
.slick-slider-box .slick-dots li.slick-active button:before { background: rgba(22, 45, 80, 0.6);}


.slick-slider-logo {position: relative;}
.boder-lft-hide { border-left: none;}
.btm-bdr-hid{border-bottom: none;}
.trip-box {text-align: center;padding: 45px 0;}
.slick-dots li { display: inline-block;}
.slick-dots {width: 100%;}
.slick-slider-logo li button{font-size: 0;line-height: 0; display: block; width: 20px;height:20px;padding: 5px;cursor: pointer;color: transparent;border: 0;outline: none; background: transparent;}
.slick-slider-logo li button:before { position: absolute; width: 17px; height: 2px; content: ''; text-align: center; background: rgba(22, 45, 80, 0.2); border-radius: 5px; top: -18px; }
.slick-dots { text-align: center; width: 100%; position: relative; margin: 0; padding: 0; }
.slick-slider-logo .slick-dots li.slick-active button:before { background: rgba(22, 45, 80, 0.6);}



.Introducing .section-header h2.ourPlatform{display: none;}



#venue .venue-gallery-container {
padding-right: 12px;
}

#venue .venue-gallery {
overflow: hidden;
border-right: 3px solid #fff;
border-bottom: 3px solid #fff;
}

#venue .venue-gallery img {
transition: all ease-in-out 0.4s;
}

#venue .venue-gallery:hover img {
-webkit-transform: scale(1.1);
transform: scale(1.1);
}

/*--------------------------------------------------------------
# Hotels Section
--------------------------------------------------------------*/

#hotels {
padding: 60px 0;
}

#hotels .hotel {
border: 1px solid #e0e5fa;
background: #fff;
margin-bottom: 30px;
}

#hotels .hotel:hover .hotel-img img {
-webkit-transform: scale(1.1);
transform: scale(1.1);
}

#hotels .hotel-img {
overflow: hidden;
margin-bottom: 15px;
}

#hotels .hotel-img img {
transition: 0.3s ease-in-out;
}

#hotels h3 {
font-weight: 600;
font-size: 20px;
margin-bottom: 5px;
padding: 0 20px;
}

#hotels a {
color: #152b79;
}

#hotels a:hover {
color: #00ADEF;
}

#hotels .stars {
padding: 0 20px;
margin-bottom: 5px;
}

#hotels .stars i {
color: #ffc31d;
}

#hotels p {
padding: 0 20px;
margin-bottom: 20px;
color: #060c22;
font-style: italic;
font-size: 15px;
}

/*--------------------------------------------------------------
# Gallery Section
--------------------------------------------------------------*/

#gallery {
padding: 60px;
overflow: hidden;
}

#gallery .owl-nav,
#gallery .owl-dots {
margin-top: 25px;
text-align: center;
}

#gallery .owl-item {
border-left: 2px solid #fff;
border-right: 2px solid #fff;
}

#gallery .owl-dot {
display: inline-block;
margin: 0 5px;
width: 12px;
height: 12px;
border-radius: 50%;
background-color: #ddd;
}

#gallery .owl-dot.active {
background-color: #00ADEF;
}

#gallery .gallery-carousel .owl-stage-outer {
overflow: visible;
}

#gallery .gallery-carousel .center {
border: 6px solid #00ADEF;
margin: -10px;
box-sizing: content-box;
padding: 4px;
background: #fff;
z-index: 1;
}

/*--------------------------------------------------------------
# Clients Section
--------------------------------------------------------------*/

#Clients {
padding: 60px 0;
}

.Clients{ background: rgba(229, 229, 229, 0.5);
}
#Clients .Clients-wrap {

margin-bottom: 30px;
}

#Clients .supporter-logo {


margin-bottom: 10px;
}



#Clients img {
transition: all 0.4s ease-in-out;
width: 129px;
height: 80px;
object-fit: contain;
}
.Clientslogo {
text-align: center;
margin: 45px 0;
width: 20%;
}

/*--------------------------------------------------------------
# F.A.Q Section
--------------------------------------------------------------*/

#faq {
padding: 60px 0;
}

#faq #faq-list {
padding: 0;
list-style: none;
}

#faq #faq-list li {
border-bottom: 1px solid #ddd;
}

#faq #faq-list a {
padding: 18px 0;
display: block;
position: relative;

font-size: 16px;
line-height: 24px;
font-weight: 600;
padding-right: 20px;
}

#faq #faq-list i {
font-size: 24px;
position: absolute;
right: 0;
top: 16px;
}

#faq #faq-list p {
margin-bottom: 20px;
}

#faq #faq-list a.collapse {
color: #00ADEF;
}

#faq #faq-list a.collapsed {
color: #000;
}

#faq #faq-list a.collapsed i::before {
content: "\f055" !important;
}

/*--------------------------------------------------------------
# Subscribe Section
--------------------------------------------------------------*/

#Let-talk {
padding: 60px;
background: #162D50;

}
.Email-icon {
position: absolute;
right: 40px;
top: 21px;
}


#Let-talk .section-header h2{ font-weight: 600;
font-size: 28px;
line-height: normal;
text-align: center;

color: #EEF4FE;
text-align: left}

#Let-talk .section-header{ text-align: left}

#Let-talk p {
font-weight: 300;
font-size: 14px;
line-height: normal;

color: #EEF4FE;
text-align: left
}

#Let-talk button {
border: 0;
padding: 10px 52px;
cursor: pointer;
background: #00ADEF;
transition: all 0.3s ease;
outline: none;
font-weight: bold;
font-size: 14px;
line-height: normal;
color: #FFFFFF;
border-radius: 20px;
}
#Let-talk button:hover {
background: #00ADEF;
}

/*--------------------------------------------------------------
# Buy Tickets Section
--------------------------------------------------------------*/
#Training{  padding: 60px 0;}
#Clients{
padding: 60px 0;
}


#Clients.card {
border: none;
border-radius: 5px;
transition: all  0.3s ease-in-out;
box-shadow: 0 10px 25px 0 rgba(6, 12, 34, 0.1);
}

#Clients.card:hover {
box-shadow: 0 10px 35px 0 rgba(6, 12, 34, 0.2);
}

#Clients.card hr {
margin: 25px 0;
}

#Clients.card .card-title {
margin: 10px 0;
font-size: 14px;
letter-spacing: 1px;
font-weight: bold;
}

#Clients.card .card-price {
font-size: 48px;
margin: 0;
}

#Clients.card ul li {
margin-bottom: 20px;
}

#Clients.card .text-muted {
opacity: 0.7;
}

#Clients.card .btn {
font-size: 15px;
border-radius: 50px;
padding: 10px 40px;
transition: all 0.2s;
background-color: #00ADEF;
border: 0;
color: #fff;
}

#Clients.card .btn:hover {
background-color: #00ADEF;
}




/*--------------------------------------------------------------
# modal Section
--------------------------------------------------------------*/

.thank-you-pop{
width:100%;
padding:20px;
text-align:center;
}
.thank-you-pop img{
width:76px;
height:auto;
margin:0 auto;
display:block;
margin-bottom:25px;
}

.thank-you-pop h1{
font-weight: bold;
font-size: 36px;
line-height: normal;
text-align: center;

color: #1A3968;

}
.thank-you-pop p{
font-style: normal;
font-weight: 300;
font-size: 15px;
line-height: normal;
text-align: center;
color: #5A6A81;
letter-spacing: 0.5px;

}
.thank-you-pop h3.cupon-pop{
border: 1px solid #E5E5E5;
box-sizing: border-box;
border-radius: 5px;
font-weight: 300;
font-size: 18px;
line-height: normal;
text-align: center;
padding: 15px 10px;
color: #43597D;
}
.modal-dialog.modal-lg {
width: 570px;
height: 400px;
}

.thank-you-pop a{
display: inline-block;
margin: 0 auto;
padding: 9px 20px;
color: #fff;
text-transform: uppercase;
font-size: 14px;
background-color: #8BC34A;
border-radius: 17px;
}
.thank-you-pop a i{
margin-right:5px;
color:#fff;
}
#SuccessModal .modal-header{
border:0px;
}

#SuccessModal .modal {
background: rgba(0, 0, 0, 0.6);
}
#SuccessModal .modal-content {
border-radius: 15px;}
#SuccessModal .close {
float: right;
font-size: 35px;
font-weight: 700;
line-height: 1;
color: #1A3968;
text-shadow: 0 1px 0 #fff;
opacity: 1;}


/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/
.contactForm {
padding: 40px 60px;
background: #00ADEF;
border-radius: 20px;
}
#contact {
padding: 60px 0;
}

#contact .contact-info {
margin-bottom: 20px;
text-align: center;
}

#contact .contact-info i {
font-size: 48px;
display: inline-block;
margin-bottom: 10px;
color: #00ADEF;
}

#contact .contact-info address,
#contact .contact-info p {
margin-bottom: 0;
color: #112363;
}

#contact .contact-info h3 {
font-size: 18px;
margin-bottom: 15px;
font-weight: bold;
text-transform: uppercase;
color: #112363;
}

#contact .contact-info a {
color: #4869df;
}

#contact .contact-info a:hover {
color: #00ADEF;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
margin-bottom: 20px;
}

#contact .form #sendmessage {
color: #00ADEF;
border: 1px solid #00ADEF;
display: none;
text-align: center;
padding: 15px;
font-weight: 600;
margin-bottom: 15px;
}
#contact .section-header p {
text-align: center;}
#contact .form #errormessage {
color: red;
display: none;
border: 1px solid red;
text-align: center;
padding: 15px;
font-weight: 600;
margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
display: block;
}

#contact .form .validation {
color: red;
display: none;
margin: 0 0 20px;
font-weight: 400;
font-size: 13px;
text-align: left;
}
#contact .form-group p{margin: 0;}

#contact .form textarea {height: 100px;}
#contact .form input,
#contact .form textarea {
padding: 10px 14px;
border-radius: 0;
box-shadow: none;
font-size: 14px;
background: #FFFFFF;
border-radius: 5px;
resize: none;
}
::-webkit-input-placeholder { /* Edge */
font-size: 13px;
line-height: normal;

color: #43597D;
}

:-ms-input-placeholder { /* Internet Explorer */
font-size: 13px;
line-height: normal;

color: #43597D;
}

::placeholder {
font-size: 13px;
line-height: normal;

color: #43597D;
}

#contact .form button[type="submit"] {

background: #224479;
border-radius: 20px;
border: 0;
padding: 6px 47px;
color: #fff;
transition: 0.4s;
cursor: pointer;

text-transform: uppercase;
margin-top: 20px;
}

#contact .form button[type="submit"]:hover {
background: #224479;
}

#contact .form button[type="button"] {

background: #224479;
border-radius: 20px;
border: 0;
padding: 10px 40px;
color: #fff;
transition: 0.4s;
cursor: pointer;

text-transform: uppercase;
margin-top: 20px;
}

#contact .form button[type="button"]:hover {
background: #224479;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {

background: #162D50;
}
.mobileScreen-footer{display: none;}
#footer .footer-top {
padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
margin-bottom: 30px;
}


#footer .footer-top .footer-info p {
font-weight: 600;
font-size: 13px;
line-height: normal;

color: #43597D;

}


#footer .footer-top .social-links a:hover {
background: #00ADEF;
color: #fff;
}


#footer .footer-top h3 {
font-weight: 600;
font-size: 19px;
line-height: 29px;

color: #EEF4FE;
padding-bottom: 12px;
}
#footer .footer-top h4 {
font-weight: 600;
font-size: 12px;
line-height: normal;

color: #43597D;
}


#footer .footer-top h5{
font-weight: 600;
font-size: 10px;
line-height: normal;

color: #EEF4FE;}

#footer .footer-top p{

font-weight: 600;
font-size: 9px;
line-height: normal;

color: #43597D;
}

#footer .footer-top .footer-links {
margin-bottom: 30px;
padding-left: 0;

}
#footer .footer-top .footer-links .row{
margin-left: 0px;


}
#footer .footer-top .footer-links ul {
list-style: none;
padding: 0;
margin: 0;
}


#footer .footer-top .footer-links ul a  {
font-weight: 600;
font-size: 13px;
line-height: normal;

color: #EEF4FE;
}

#footer .footer-top .footer-links ul a:hover {
color: #00ADEF;
}

#footer .footer-top .footer-contact {
margin-bottom: 30px;
}

#footer .footer-top .footer-contact h6 {
font-weight: 600;
font-size: 13px;
line-height: normal;
margin-bottom: 5px;
color: #EEF4FE;
}



#footer .footer-top .footer-newsletter input[type="email"] {
border: 0;
padding: 6px 8px;
width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
background: #00ADEF;
border: 0;
width: 35%;
padding: 6px 0;
text-align: center;
color: #fff;
transition: 0.3s;
cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
background: #00ADEF;
}

#footer .copyright {
text-align: center;
padding-top: 30px;
}

#footer .credits {
text-align: center;
font-size: 13px;
color: #ddd;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 767px) {
#Let-talk input {
min-width: 400px;
}

}

@media (min-width: 768px) {
#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
padding: 20px 0;
}

#contact .contact-phone {
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
}

.Experiencediv p {
font-weight: 500;
font-size: 9px;
line-height: normal;
text-align: center;
color: #1A3968;}

}



@media (max-width: 1199px) {
#header .container {
max-width: 100%;
}

.nav-menu a {
padding: 8px 4px;
}
}

@media (max-width: 991px) {
  #footer .footer-top h3 {
font-weight: 600;
font-size: 14px;
line-height: 21px;

}
.AboutDiv {
padding: 0 0px;
}
.AboutDiv h5 {
font-size: 18px;
line-height: 22px;
color: #1A3968;
font-size: 14px;}
#header {
height: 70px;
padding: 15px 0;
transition: all 0.5s;
}
.Email-icon{display: none}
.Introducing .card-body {
padding: 25px 25px;
}
#intro .intro-container {
top: 70px;
}

#intro h1 {
font-size: 42px;
line-height: 61px;
}



#schedule .nav-tabs a {
padding: 8px 60px;
}
}

@media (max-width: 768px) {
.back-to-top {
bottom: 15px;
}
.Introducing.active .row .slick-slide.slick-current .card {
background: #F4F4F4;
}
.Introducing.active .row .slick-slide.slick-current .card .btn {    background: #00ADEF;
border: 1px solid #00ADEF;}
.Introducing.active .row .col-md-6.three{display: none;}
.Introducing.active .row .slick-slide.slick-current .card .Video span {color: #224479}
.nav-menu li.Clientsa {
color: #fff;
display: none;
}

#faq #faq-list a {
font-size: 18px;
}

#faq #faq-list i {
top: 13px;
}
}

@media (max-width: 800px) {
  .Introducing .section-header h2.ourPlatform{display: block;}
  .Introducing .section-header h2.B2ourPlatform{display: none;}
  .Introducing .section-header p{display: none;}


.two { order: 1; }
.one { order: 2 }
.slick-slider .slick-slide:last-child{
  display: block;
  }
  
  .slick-slider .slick-slide:last-child{
  display: block;
  }
  .Introducing.active .row .col-md-6.three{display: block;}
section#Training {
display: none;
}
}



@media (max-width: 767px) {
#schedule .nav-tabs a {
padding: 8px 50px;
}
.AboutDiv {
width: 100%;
display: inline-flex;
padding: 0 0px;
}

#footer .footer-top .footer-links {
margin-bottom: 30px;
padding-left: 15;

}
#footer .footer-top .footer-links .row{
margin-left: -15px;


/* .slick-slider .slick-slide:first-child .lightblue{
display: inline-block;
}
.slick-slider .slick-slide:first-child .darkblue{
display: none;
} */

.Clientslogo {
text-align: center;
margin: 29px 8px;
width: 22%;
}
.Introducing.active .row .col-md-6.three{display: block;}
section#Training {
display: none;
}
.modal-dialog.modal-lg {
width: auto;
height: auto;
}

#intro {
width: 100%;
height: 151vh;
}
section#Solutions {
padding: 60px 0 0;
}
#Let-talk .section-header h2 {
font-weight: 600;
font-size: 22px;
text-align: center;
}
#Let-talk p {
font-weight: 300;
font-size: 13px;
line-height: normal;
color: #EEF4FE;
text-align: center;
}
#Let-talk .section-header {
text-align: center;
}
#Solutions .container-fluid{ display: flex; flex-flow: column; }

#about {
padding: 60px 0 0px 0;
} 
.Introducing .card-body {
padding: 25px 20px;
}
#Training .card-body {
padding: 25px 20px;
}

}
@media (max-width: 576px){
.col-sm-3 {
flex: 0 0 100%;
max-width: 100%;
}
}

@media (max-width: 600px) {
  .AboutDiv {
    width: 100%;
          display: inline-grid;}
#nav-menu-container {
display: none;
}
.col-sm-3 {
  flex: 0 0 100% !important;
  max-width: 100%!important;
  }
.Clientslogo {
text-align: center;
margin: 25px 0;
width: 33%;
}

.Video svg path {
fill: currentColor;
}
#mobile-nav-toggle {
display: inline;
}
.nav-menu a p{display: block;}
#about .row {
margin: 0;}
.desktopFooter{display: none;}
.mobileScreen-footer{display: block;}
#footer .footer-top.mobileScreen-footer p {
font-weight: 600;
font-size: 9px;
line-height: normal;
color: #43597D;
border-top: 0.5px solid #43597D;
padding-top: 13px;
}
#footer .footer-top.mobileScreen-footer  h5 {
font-weight: 600;
font-size: 14px;
line-height: normal;
color: #EEF4FE;
}
.Experiencediv p {
font-weight: 500;
font-size: 12px;
line-height: normal;
text-align: center;
color: #1A3968;
position: absolute;
left: 122px;
top: 20px;
}
.Experiencediv.text-center img {
float: left;
}

section#Solutions {
padding: 25px 0 0;
}



}



@media (max-width: 574px) {
#venue .venue-info h3 {
font-size: 24px;
}

}



@media (max-width: 480px) {
#schedule .nav-tabs a {
padding: 8px 30px;
}
form.contactForm {
padding: 40px 20px;
background: #00ADEF;
border-radius: 0;
}

#contact .col-lg-6.text-center {
margin: 0;
padding: 0;
}
#contact .section-header p {
text-align: center;
display: none;
}
.section-header h2 {

text-align: center;
font-weight: bold;
font-size: 36px;
font-size: 28px;}
#contact {
padding: 60px 0 0;
}
#intro h1 {
text-align: left;
}
#intro p {
text-align: left;
}
#intro .intro-container {
padding: 0 90px;
}

}

@media (max-width: 460px) {
#Let-talk button {
margin-top: 10px;
}
#intro .intro-container {
padding: 0 60px;
}
}
